query = document.location.search.toLowerCase().substr(1);
parts = query.split('&');
nodes = document.getElementById('nav').childNodes;//.item(0).childNodes.item(0);

if (query == '') {
	document.getElementById('nav_home').className += 'selected';
	//JQ('#nav li a').eq(0).addClass("selected");
} else {
	for (i =0; i < parts.length; i++) {
		if ( parts[i].indexOf('page_id=') == 0 ) {
			for (n = 1; n < nodes.length; n++) {
				e = nodes[n].childNodes[0];
				if ( e && ( e.href.indexOf(parts[i]) >= 0 ) ) {
					e.className += 'selected';
				}
			}
			break;
		}
	}
}
